Commit 5b2df16e authored by Markus Frosch's avatar Markus Frosch 📣

travis: Removing Puppet 3.6

We really don't need that anymore.
parent a258b477
......@@ -32,10 +32,6 @@ matrix:
env: PUPPET_VERSION="~> 3.8" STRICT_VARIABLES="yes" CHECK=test
- rvm: 1.9.3
env: PUPPET_VERSION="~> 3.8" STRICT_VARIABLES="yes" FUTURE_PARSER="yes" CHECK=test
- rvm: 1.9.3
env: PUPPET_VERSION="~> 3.6.0" CHECK=test
- rvm: 2.1.9
env: PUPPET_VERSION="~> 3.6.0" CHECK=test
allow_failures:
- rvm: 2.4.0
branches:
......
Markdown is supported
0%
or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment